
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1720px; padding-bottom: 300px; }
#wb_main > .wb_cont_bg { background-color: #f5ce64; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent url("gallery/asset 3-ts1557316975.svg") repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1830px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1600px; min-height: 1830px; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance25 > ul { display: block; }
#wb_element_instance25 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: center; }
#wb_element_instance25 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance25 li { margin: 0px 10px 0px 10px; }
#wb_element_instance25 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance26 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance26 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance27 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance27 > ul { display: block; }
#wb_element_instance27 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: center; }
#wb_element_instance27 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance27 li { margin: 0px 10px 0px 10px; }
#wb_element_instance27 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance28 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance29 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance29 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 160px; left: 106px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 56; }
#wb_element_instance31 { top: 358px; left: 50px; min-width: 371px; width: 371px; min-height: 60px; height: 60px; display: block; z-index: 90; }
#wb_element_instance31 img { width: 361px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { top: 430px; left: 60px; min-width: 352px; width: 352px; min-height: 268px; height: 268px; display: block; z-index: 92; }
#wb_element_instance32 img { width: 352px; height: 268px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 350px; left: 900px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 115; }
#wb_element_instance33 .wb_button { width: 235px; height: 60px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 20px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ffab19; }
#wb_element_instance33 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance33 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance33 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance33 .wb_button:hover { background-color: #e39714; }
#wb_element_instance33 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance33 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance33 .wb_button:active { background-color: #ffab19; }
#wb_element_instance33 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 { top: 460px; left: 900px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 117; }
#wb_element_instance34 .wb_button { width: 235px; height: 60px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 20px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ffab19; }
#wb_element_instance34 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance34 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance34 .wb_button:hover { background-color: #e39714; }
#wb_element_instance34 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance34 .wb_button:active { background-color: #ffab19; }
#wb_element_instance34 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance35 { top: 564px; left: 900px; min-width: 235px; width: 235px; min-height: 96px; height: 96px; display: block; z-index: 119; }
#wb_element_instance35 .wb_button { width: 235px; height: 96px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 22px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ffab19; }
#wb_element_instance35 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance35 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance35 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance35 .wb_button:hover { background-color: #e39714; }
#wb_element_instance35 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance35 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance35 .wb_button:active { background-color: #ffab19; }
#wb_element_instance35 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance36 { top: 1100px; left: 110px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 95; }
#wb_element_instance36 iframe { width: 420px; height: 315px; }
#wb_element_instance37 { top: 1100px; left: 710px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 97; }
#wb_element_instance37 iframe { width: 420px; height: 315px; }
#wb_element_instance38 { top: 350px; left: 620px; min-width: 280px; width: 280px; min-height: 381px; height: 381px; display: block; z-index: 114; }
#wb_element_instance38 img { width: 280px; height: 381px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 730px; left: 480px; min-width: 60px; width: 60px; min-height: 90px; height: 90px; display: block; z-index: 151; }
#wb_element_instance39 img { width: 60px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { top: 1030px; left: 110px; min-width: 420px; width: 420px; min-height: 77px; height: 77px; display: block; z-index: 215; }
#wb_element_instance41 { top: 1030px; left: 710px; min-width: 420px; width: 420px; min-height: 77px; height: 77px; display: block; z-index: 217; }
#wb_element_instance42 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px double #3f62d4; box-sizing: border-box; overflow: hidden; }
#wb_element_instance32 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance38 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1715px; }
	#wb_footer { height: 71px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1826px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1826px; min-height: 1826px; }
	#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance26 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance27 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance27 > ul { display: block; }
	#wb_element_instance28 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance29 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { top: 100px; left: 160px; min-width: 910px; width: 910px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance31 { top: 358px; left: 50px; min-width: 371px; width: 371px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance31 img { width: 361px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance32 { top: 430px; left: 60px; min-width: 352px; width: 352px; min-height: 268px; height: 268px; display: block; }
	#wb_element_instance32 img { width: 352px; height: 268px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 350px; left: 900px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance33 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance34 { top: 460px; left: 900px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance34 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance35 { top: 564px; left: 900px; min-width: 235px; width: 235px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance35 .wb_button { width: 235px; height: 96px; }
	#wb_element_instance36 { top: 1100px; left: 110px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; }
	#wb_element_instance36 iframe { width: 420px; height: 315px; }
	#wb_element_instance37 { top: 1100px; left: 710px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; }
	#wb_element_instance37 iframe { width: 420px; height: 315px; }
	#wb_element_instance38 { top: 350px; left: 620px; min-width: 280px; width: 280px; min-height: 381px; height: 381px; display: block; }
	#wb_element_instance38 img { width: 280px; height: 381px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 730px; left: 480px; min-width: 60px; width: 60px; min-height: 90px; height: 90px; display: block; overflow: hidden; }
	#wb_element_instance39 img { width: 334px; height: 241.2px; display: block; position: relative; left: -140px; top: -151.2px; max-width: inherit; }
	#wb_element_instance40 { top: 1030px; left: 110px; min-width: 420px; width: 420px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance41 { top: 1030px; left: 710px; min-width: 420px; width: 420px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance42 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
